Net Framework 3.5 und 4.7 installieren

Diskutiere Net Framework 3.5 und 4.7 installieren im Windows 7 Forum im Bereich Microsoft Community Fragen; Hallo, Ich versuche unter Win 7 SP1 Ultimate Net Framework zu installieren. Mein PC ist ein HP Compaq Elite mit 8 GB Arbeitsspeicher. Folgendes...
M

MS-User

Threadstarter
Dabei seit
20.09.2016
Beiträge
94.183
Hallo,

Ich versuche unter Win 7 SP1 Ultimate Net Framework zu installieren. Mein PC ist ein HP Compaq Elite mit 8 GB Arbeitsspeicher. Folgendes Problem:


Nach dem die Sicherheitsupdates für 4.7.2 fehlschlugen habe ich das Framework repair tool angewendet was mir zwar Framework 4.7. installiert hat aber das Problem mit dem Instaliieren nicht behoben hat. Es ging die ganze Zeit (aus der Vergangenheit weiß ich das Framework Updates gerne zicken) nur lettze Woche das Update ging gar nicht.


Diverse Versuche aus dem Netz wie mit minimalen Systemstart, Firewall und Virenscanner zu deaktiveren half nichts.

Heute Mittag hatte ich im Chat soweit Hilfe bekommen das ich Framework 1 und den SP1 zuerst installieren soll danach 3.5. und dann 4.7.


Soweit zur Theorie. Bei 3.5. meckert das Installationsprogramm ich soll Windows Funktionen deaktiviern oder aktivieren. Welche genau verrät es nicht. Ich habe schon mehrfach Framework aktiviert und deaktivert. Bringt aber nichts. Framework 3.0 wird nicht installiert da kommt eine Fehlermeldung es wäre für Vista Systeme nicht geeignet.


Ich möchte ungern das System neu aufsetzen ( so hat es mir nach ca. 1h Warteschleife) der Typ von der Hotlinbe geraten..
 
Thema:

Net Framework 3.5 und 4.7 installieren

Net Framework 3.5 und 4.7 installieren - Ähnliche Themen

Probleme bei der Installation von .NET Framework(jegliche Version): Schönen guten Tag, Ich habe heute ,mich dazu entschieden, mein .NET Framework zu updaten, da ein Programm welches ich Installieren wollte, meinte...
Probleme mit .NET Framework 3.5 (Fehlercode 0x8007000D): Guten Tag, Beim Start eines Programmes, erscheint mit die Meldung, dass .NET Framework 3.5 (enthält .NET 2.0 und 3.0) nicht installiert ist...
2018-11 Sicherheits- und Qualitätsrollup für .NET Framework (KB4467240) lässt sich nicht installieren.: 2018-11 Sicherheits- und Qualitätsrollup für .NET Framework 3.5.1, 4.5.2, 4.6, 4.6.1, 4.6.2, 4.7, 4.7.1, 4.7.2 unter Windows 7 und Server 2008 R2...
.Net Framework 3.5 auf dem Surface Pro installieren: Ich bin gerade komplett am Verzweifeln. Ein Programm benötigt .Net Framework in der Version 3.5, aber es ist mir absolut nicht möglich, dies zu...
.net framework 3.5 windows 10: ich habe jetzt alle lösungen im internet versucht und nichts funktioniert !!! ein spiel verlangt net framework 3.5 aber ich kann es nicht...
Oben